[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.FOwnerComponent

FOwnerComponent - local variable to hold the TLazDockOwnerComponent for this manager

## Declaration

Source position: ldocktree.pas line 226

`protected TCustomAnchoredDockManager.FOwnerComponent: TLazDockOwnerComponent;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.